<div
  class="app-splash-screen"
  [ngStyle]="{ 
    left: windowWidth, 
    opacity: opacityChange,
    transition: splashTransition
  }"
  *ngIf="showSplash"
>
  <div class="app-splash-inner">
    <div class="app-logo"><img src="/assets/gerb.png" alt="" width="120"></div>
    <div class="app-label"></div>
    <div class="app-loader"></div>
  </div>
</div>
